{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41",
  "scrapedAt": "2025-12-17T07:26:05.744Z",
  "menuId": 1554,
  "page": 41,
  "count": 10,
  "items": [
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง การรับสมัครนักเรียน ประจำปีการศึกษา 2565 แบบออนไลน์",
      "date": "31 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประชาสัมพันธ์การอำนวยความสะดวกการลงทะเบียนเป็นผู้ซื้้อ-จองล่วงหน้าสลากกินแบ่งรัฐบาลให้แก่คนพิการที่ไม่สามารถลงทะเบียนได้ด้วยตนเอง",
      "date": "31 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประชาสัมพันธ์โครงการ KPI New GEN สร้างสรรค์นวัตกรรมท้องถิ่่น",
      "date": "17 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับโอน/ย้าย พนักงานเทศบาล",
      "date": "11 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อคนต่างด้าวเข้ในทะเบียนบ้าน",
      "date": "11 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "สารอวยพรปีใหม่ ประจำปี พ.ศ.2565 ของกรมส่งเสริมการปกครองท้องถิ่น",
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศรับสมัครนักเรียน อนุบาล ๑ (อายุ ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๕",
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "ประกาศ รับสมัครนักเรียน เตรียมอนุบาล (อายุต่ำกว่า ๓ ขวบ) ประจำปีการศึกษา ๒๕๖๕",
      "date": "1 ม.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "พระราชกฤษฏีกากำหนดอัตราภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2564",
      "date": "15 ธ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    },
    {
      "title": "เอกสารเผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ.2540 รวม 5 บทความ",
      "date": "15 ธ.ค. 2564",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 41,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/41"
    }
  ]
}